Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2016-08-20 12:38:39 -0400
committerHenrik Rentz-Reichert2016-08-20 12:38:39 -0400
commit6dff74183596ee8540eceaddc9f044c3d72ceba1 (patch)
tree2d1ad4152c406789b41a1ae010374aa137c9df5b /plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
parent773205cb866792b712e19d97ecb60b0efe75e647 (diff)
downloadorg.eclipse.etrice-6dff74183596ee8540eceaddc9f044c3d72ceba1.tar.gz
org.eclipse.etrice-6dff74183596ee8540eceaddc9f044c3d72ceba1.tar.xz
org.eclipse.etrice-6dff74183596ee8540eceaddc9f044c3d72ceba1.zip
version 1.0.0 -> 1.0.1
Diffstat (limited to 'plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
index 3be6046cd..da5c31985 100644
--- a/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Java Generator Launcher
Bundle-SymbolicName: org.eclipse.etrice.generator.launch.java;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.java.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.java;bundle-version="1.0.0",
- org.eclipse.etrice.generator.launch;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.launch;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
org.eclipse.jdt.ui;bundle-version="3.7.0",
org.eclipse.jdt.core;bundle-version="3.7.0",
org.eclipse.core.variables;bundle-version="3.2.500",
- org.eclipse.etrice.generator.ui;bundle-version="1.0.0"
+ org.eclipse.etrice.generator.ui;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.jdt.launching,

Back to the top